Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Try Vanilla Forums Cloud product
Vanilla 2.6 is here! It includes security fixes and requires PHP 7.0. We have therefore ALSO released Vanilla 2.5.2 with security patches if you are still on PHP 5.6 to give you additional time to upgrade.

FancyBox 2 now available but...

This discussion is related to the jQuery Fancybox addon.
PamelaPamela ✭✭
edited June 2012 in Feedback

May be it's time now to upgrade this plugin with FancyBox 2 which was completely rewritten :) is not ?

PS: there is a new URL address here http://fancyapps.com/fancybox/

Sign In or Register to comment.